### Method

# CM Client get_enabled

#### Declaration [src]

    gboolean
    cm_client_get_enabled (
      CmClient* self
    )

#### Description [src]

Wheter `self` has been enabled.

Enabled client doesn’t necessarily mean the client has logged in or is in sync with server. Also See cm_client_is_sync().

#### Return value

Type: `gboolean`

`TRUE` if `self` has been enabled, `FALSE` otherwise.